Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 246349 - Review Request: perl-Perl6-Pugs - Perl 6 Implementation
Summary: Review Request: perl-Perl6-Pugs - Perl 6 Implementation
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-06-30 19:36 UTC by Steven Pritchard
Modified: 2010-04-30 05:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-30 05:58:50 UTC


Attachments (Terms of Use)

Description Steven Pritchard 2007-06-30 19:36:10 UTC
Spec URL: http://ftp.kspei.com/pub/steve/rpms/perl-Perl6-Pugs/perl-Perl6-Pugs.spec
SRPM URL: http://ftp.kspei.com/pub/steve/rpms/perl-Perl6-Pugs-6.2.13-1.src.rpm
Description:
Pugs is an implementation of Perl 6, written in Haskell. It aims to support
the full Perl 6 specification, as detailed in the Synopses.

Please note - This package is not quite ready for review, but I'm working on it.

Comment 1 Parag AN(पराग) 2007-12-29 06:49:23 UTC
Is this ready for review now?
is there any updates before I will review this?

Comment 2 Steven Pritchard 2007-12-30 04:53:00 UTC
Development of pugs has stalled.  It may not make sense to include it in Fedora
at the moment.

I'll be looking at it again soon(-ish) to decide if it makes more sense to keep
working on pugs.  I'll let you know what I come up with.

Comment 3 Jason Tibbitts 2008-06-25 22:13:10 UTC
I'm going to go ahead and mark this as not ready; if you'd like a review, just
clear the whiteboard.  If not, I guess you can close this ticket.

Comment 4 Till Maas 2008-12-10 13:10:49 UTC
see comment:3

Comment 5 Steven Pritchard 2008-12-10 15:39:24 UTC
There's been new pugs development recently.  I'll try to update my package ASAP.

Comment 6 Jason Tibbitts 2010-01-26 00:04:39 UTC
This has been marked not ready for a really long time now.  Is a new package forthcoming or should this just be closed out?

Comment 7 Caius Chance 2010-04-30 04:33:32 UTC
Ping. If there is no update I would suggest to have this closed.

Comment 8 Caius Chance 2010-04-30 05:58:50 UTC
Close FE-DEADREVIEW.


Note You need to log in before you can comment on or make changes to this bug.